:root{
  --base-font: 'cmiTxt', 'Segeo UI', Arial, sans-serif;
  --heading-font: 'cmiDisplay', 'Segeo UI', Arial, sans-serif;
}
.context-master-table  div#block-exposedformsearchpage-1-2 .content {
  position: relative;
  z-index: 200;
}

.tablesaw-bar .btn-select select {
  opacity: 1;
  position: relative;
  font-size: 14px;
  color: var(--text-color);
}


.most-category-table {
  padding-left: 5px;
  margin-top: 20px;
}


.main-header .topnav .col-sm-9 {
  z-index: 151;
}

div#quicktabs-mastertable {
  clear: both;
  background-color: transparent;
  box-shadow: none;
}


div#quicktabs-mastertable.ui-tabs .ui-tabs-panel {
  padding: 0;
  margin: 40px 0 0;
}

div#quicktabs-mastertable ul li {
  height: auto;
  margin: 0;
  background-color: transparent;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  white-space: normal;
}


#block-quicktabsmastertable .quicktabs-ui-wrapper .ui-tabs-nav {
  padding: 0 50px;
  border: 0;
  background: none;
}

#block-quicktabsmastertable .quicktabs-ui-wrapper .ui-tabs-nav .slick-track {
  display: flex;
}

#block-quicktabsmastertable .quicktabs-ui-wrapper .ui-tabs-nav .slick-list {
  border-radius: 8px;
  background: var(--white);
  padding: 0;
  height: auto;
}


.most-category-table .views-exposed-form {
  clear: both;
  margin: 0 0 20px;
}

.most-category-table .views-exposed-form .form--inline {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  margin: 0 -7px;
  position: relative;
}

.most-category-table .views-exposed-form .form--inline .form-item {
  flex: 0 0 20%;
  max-width: 20%;
  margin: 0 0 14px 0;
  padding: 0 7px;
}

.most-category-table .views-exposed-form .form-actions {
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0 7px;
}



#qt-mastertable-ui-tabs4 .tablesaw-advance {
  margin-bottom: 24px;
}

div#quicktabs-mastertable.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  background: var(--gray--200);
  border: 0;
  border-radius: 0
}

div#quicktabs-mastertable header {
  font-weight: bold;
}

div#quicktabs-mastertable .form-item-field-parent-category-target-id-1 {
  display: none;
}


div#quicktabs-mastertable .edit-clear-1,
.edit-clear-2,
.edit-clear-3,
.edit-clear-4,
.edit-clear-5 {
  position: absolute;
  bottom: 16px;
  left: 80px;
  background-color: var(--gray--200) !important;
  color: var(--white);

}

/*table*/
.most-category-table table {
  border-collapse: collapse;
  width: 100%;
}

.most-category-table td {
  text-align: left;
  padding: 8px;
  height: 50px;
}

.most-category-table td:nth-child(1) {
  width: 200px;
  background-color: var(--gray-light) !important;
}


div#quicktabs-mastertable label {
  font-family: var(--base-font);
  font-size: 1em;
}

div#quicktabs-mastertable ul.ui-corner-all li a {
  display: block;
  padding: 15px;
  text-align: center;
  margin: 0;
  float: none;
}

div#quicktabs-mastertable ul.ui-corner-all li a em {
  display: block;
  font-style: normal;
  font-size: 9px;

}

div#quicktabs-mastertable .form-select option {
  font-size: 15px;
  font-weight: 300px !important;
  height: 50px;
  padding: 15px;
  font-family: var(--base-font);
}

div#quicktabs-mastertable .form-submit:hover {
  background-color: #BC1212 !important;
}


div#quicktabs-mastertable label {
  margin: 0;
}

.tablesaw-sortable th.tablesaw-sortable-head button {
  padding: 0;
  margin: 0;
}

.tablesaw-enhanced .tablesaw-bar .btn.btn-select {
  padding: 0;
  vertical-align: top;
  font-size: 0;
  position: relative;
  top: -7px;
}

.tablesaw-enhanced .tablesaw-bar .btn:hover,
.tablesaw-enhanced .tablesaw-bar .btn:focus,
.tablesaw-enhanced .tablesaw-bar .btn:active {
  background: none !important;
}

.most-category-table table tr th a {
  color: var(--text-color) !important;
}

body .sidebar-first {
  min-height: inherit !important;
}

.btn-advance-filter {
  margin-right: auto;
}

.btn-advance-filter .material-icons-outlined {
  vertical-align: middle;
  margin: 0 5px 0 -5px;
}

.btn-advance-filter:hover, .btn-advance-filter:focus{
  color: var(--white);
}

div#quicktabs-mastertable label {
  font-size: 14px;
  font-weight: 400;
  width: auto;
  color: var(--gray-100);
  margin-top: 0;
  margin-right: 0;
}

#quicktabs-mastertable {
  padding-bottom: 90px;
  overflow: inherit;
}

#quicktabs-mastertable .csv-feed.views-data-export-feed {
  position: absolute;
  top: -74px;
  left: 140px;
}

#quicktabs-mastertable .csv-feed.views-data-export-feed:focus {
  text-decoration: none;
}


@media only screen and (max-width: 1024px) {
  div#quicktabs-mastertable ul.ui-corner-all li a {
    padding: 14px 10px;
  }

  .most-category-table .views-exposed-form .form--inline .form-item {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}


@media only screen and (max-width: 767px) {
  .btn-advance-filter {
    margin-right: 0;
  }
  div#block-exposedformsearchpage-1-2 {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .btn-advance-filter {
    order: 2;
    position: relative;
    z-index:  200;
  }

  .most-category-table .views-exposed-form .form--inline .form-item {
    flex: 0 0 50%;
    max-width: 50%;
  }

  #quicktabs-mastertable .csv-feed.views-data-export-feed {
    top: -56px !important;
    left: 130px;
    text-align: center;
  }

  #block-quicktabsmastertable .quicktabs-ui-wrapper .ui-tabs-nav {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 480px) {
  .most-category-table .views-exposed-form .form--inline .form-item {
    flex: 0 0 100%;
    max-width: 100%;
  }
}